@charset "UTF-8";
.scrollanime {
  opacity: 0;
} /*一瞬表示されるのを防ぐ*/
.fadeInDown2 {
  animation-name: fadeInDown2;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

@keyframes sub_main {
  0% {
    background-position: center top;
    opacity: 0;
  }
  100% {
    background-position: center bottom;
    opacity: 1;
  }
}
@keyframes fadeInDown2 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: translate(0);
  }
}
/*バウンドアニメーション*/
@keyframes fuwafuwa {
  0% {
    transform: translateY(-10px);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}
/*上下の動きを指定*/
.updown {
  transform: translateY(-100px);
}

.downup {
  transform: translateY(100px);
}

/*左右の動きを指定*/
.sect02 {
  overflow: hidden;
} /*横スクロールバーを隠す*/
.slide-right {
  transform: translateX(200px);
}

.slide-left {
  transform: translateX(-200px);
}

.mb_10 {
  margin-bottom: 10px;
}

.mb_20 {
  margin-bottom: 20px;
}

.mb_30 {
  margin-bottom: 30px;
}

.mb_40 {
  margin-bottom: 40px;
}

.mb_50 {
  margin-bottom: 50px;
}

.m0a {
  margin: 0 auto;
}

.fw_b {
  font-weight: bold;
}

.pb_50 {
  padding-bottom: 50px;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.bold {
  font-weight: bold;
}

.flex_bw {
  display: flex;
  justify-content: space-between;
}

/*============================
共通
============================*/
html {
  font-size: 62.5%;
}

body {
  margin: 0 auto;
  letter-spacing: 1px;
  font-family: "Zen Maru Gothic", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "Noto Sans JP", "ＭＳ Ｐゴシック", "Helvetica Neue", sans-serif;
  font-weight: 500;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
  color: #4d4d4d;
  font-size: 1.6em;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    visibility: hidden;
    z-index: -99;
  }
}
/*追従メニューバーここから*/
.g-navv {
  width: 100%;
  z-index: 10;
}

.fixedd {
  position: fixed;
  top: 0;
  left: 0;
}

/* 共通・パーツ */
.bgc-white {
  background-color: #fff;
}

.width1400 {
  max-width: 1400px;
  width: 90%;
  margin: 0 auto;
  padding: 50px 0 70px 0;
}
@media screen and (max-width: 768px) {
  .width1400 {
    padding: 40px 0 50px 0;
  }
}

.width1200 {
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
  padding: 50px 0 70px 0;
}
@media screen and (max-width: 768px) {
  .width1200 {
    padding: 40px 0 50px 0;
  }
}

.h2_blue {
  color: #7AC1F2;
  font-size: clamp(28px, 3vw, 40px);
  font-weight: bold;
  line-height: 1.1;
  text-align: left;
  letter-spacing: 1.5px;
}
.h2_blue span {
  color: #4d4d4d;
  font-size: clamp(18px, 1.2vw, 20px);
  font-weight: bold;
  text-align: left;
  display: block;
  padding-top: 8px;
}

.flex_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.link_btn {
  text-align: left;
  margin-top: 20px;
}
.link_btn a {
  background-color: #333;
  font-size: 18px;
  padding: 12px 60px 12px 40px;
  transition: 0.5s;
  position: relative;
  height: inherit;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "Noto Sans JP", "ＭＳ Ｐゴシック", "Helvetica Neue", sans-serif;
  cursor: pointer;
  color: #fff;
}
.link_btn a:after {
  /*くのじマーク*/
  width: 12px;
  height: 12px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-52%);
  right: 30px;
  top: 48%;
  position: absolute;
  content: "";
  transition: 0.5s;
}
.link_btn a:hover:after {
  right: 20px;
}

.letter-green {
  color: #81CB56;
}

.letter-orange {
  color: #F5A346;
}

.letter-pink {
  color: #FF8EBC;
}

.letter-blue {
  color: #7AC1F2;
}

.letter-purple {
  color: #A982DE;
}

.letter-yellow {
  color: #EBC854;
}

.sp_only {
  display: none;
}

/* top飛行機のアニメーション */
@keyframes airplane {
  0% {
    transform: translate(0, 0);
  } /* 初期位置（右下） */
  50% {
    transform: translate(-30px, -30px);
  } /* 左上へ移動 */
  100% {
    transform: translate(0, 0);
  } /* 元の位置に戻る */
}
/* topロケットのアニメーション */
@keyframes rocket {
  0% {
    transform: translate(0, 0);
  } /* 初期位置（右下） */
  50% {
    transform: translate(20px, -40px);
  } /* 左上へ移動 */
  100% {
    transform: translate(0, 0);
  } /* 元の位置に戻る */
}
/* topこどもはたからのアニメーション */
@keyframes fall {
  0% {
    transform: translateY(-100px);
    opacity: 0;
  } /* 上から落ちる */
  100% {
    transform: translateY(0);
    opacity: 1;
  } /* 画面内に表示 */
}
/* 「は」専用のアニメーション */
@keyframes fall_ha {
  0% {
    transform: translateY(-100px) rotate(-9deg);
    opacity: 0;
  }
  100% {
    transform: translateY(0) rotate(-9deg);
    opacity: 1;
  }
}
@keyframes float {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(3px);
  }
  50% {
    transform: translateY(-4px);
  }
  75% {
    transform: translateY(6px);
  }
  100% {
    transform: translateY(0);
  }
}
/*ヘッダーここから*/
#header_wrap {
  background-image: url(../img/takara_sky.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-bottom: 120px;
}
#header_wrap:before {
  position: absolute;
  content: "";
  left: 2.7vw;
  bottom: 8vw;
  background-image: url(../img/mv_airplane.png);
  width: 261px;
  height: 184px;
  animation: airplane 3s ease-in-out infinite;
}
#header_wrap:after {
  position: absolute;
  content: "";
  right: 4vw;
  top: 18vw;
  background-image: url(../img/mv_rocket.png);
  width: 127px;
  height: 151px;
  animation: rocket 2.5s ease-in-out infinite;
}
@media screen and (max-width: 1100px) {
  #header_wrap:before {
    left: 40px;
    bottom: 12vw;
    width: 180px;
    height: 126.9px;
    background-size: contain;
  }
  #header_wrap:after {
    right: 4vw;
    top: 20vw;
    width: 89px;
    height: 106px;
    background-size: contain;
  }
}
@media screen and (max-width: 1100px) {
  #header_wrap:before {
    left: 40px;
    bottom: 12vw;
    width: 180px;
    height: 126.9px;
    background-size: contain;
  }
  #header_wrap:after {
    right: 4vw;
    top: 20vw;
    width: 89px;
    height: 106px;
    background-size: contain;
  }
}
@media screen and (max-width: 767px) {
  #header_wrap:before {
    bottom: 12%;
  }
  #header_wrap:after {
    top: 40%;
  }
}
@media screen and (max-width: 480px) {
  #header_wrap:before {
    bottom: 20%;
    width: 108px;
    height: 76px;
  }
  #header_wrap:after {
    top: 45%;
    right: 30px;
    width: 56px;
    height: 64px;
  }
}
#header_wrap #top_mv .mv_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  max-width: 1200px;
  margin: 50px auto;
}
#header_wrap #top_mv .mv_inner .mv_left {
  width: 40%;
  max-width: 420px;
  font-size: 140px;
  color: #fff;
  font-weight: bold;
  position: relative;
  height: 500px; /* 文字の配置スペースを確保 */
  line-height: 1;
  /* 1行目：こども（0.2秒ずつ順番に落下） */
  /* 2行目：は（中央に降りてくる） */
  /* 3行目：たから（順番に落下） */
}
#header_wrap #top_mv .mv_inner .mv_left span {
  position: absolute;
  opacity: 0;
}
#header_wrap #top_mv .mv_inner .mv_left .mv_ko {
  animation: fall 0.8s ease-out forwards, float 3s ease-in-out infinite;
  animation-delay: 0.2s, 1.5s;
  top: 10px;
  left: 0;
  -webkit-text-stroke: 2px #D14F4F;
  text-shadow: 5px 5px 0px #D14F4F;
}
#header_wrap #top_mv .mv_inner .mv_left .mv_do {
  animation: fall 0.8s ease-out forwards, float 3s ease-in-out infinite;
  animation-delay: 0.4s, 1.7s;
  top: 0;
  left: 150px;
  -webkit-text-stroke: 2px #2A6A95;
  text-shadow: 5px 5px 0px #2A6A95;
}
#header_wrap #top_mv .mv_inner .mv_left .mv_mo {
  animation: fall 0.8s ease-out forwards, float 3s ease-in-out infinite;
  animation-delay: 0.6s, 1.9s;
  top: 20px;
  left: 300px;
  -webkit-text-stroke: 2px #FF8EBC;
  text-shadow: 5px 5px 0px #FF8EBC;
}
#header_wrap #top_mv .mv_inner .mv_left .mv_ha {
  animation: fall_ha 0.8s ease-out forwards;
  animation-delay: 0.8s;
  background-color: #81CB56;
  border-radius: 50px;
  top: 38%;
  left: 43%;
  font-size: 70px;
  transform: translateX(-50%) rotate(-9deg);
  padding: 10px 15px 20px 15px;
}
#header_wrap #top_mv .mv_inner .mv_left .mv_ta {
  animation: fall 0.8s ease-out forwards, float 3s ease-in-out infinite;
  animation-delay: 1s, 2.3s;
  top: 250px;
  left: 0;
  -webkit-text-stroke: 2px #F5A346;
  text-shadow: 5px 5px 0px #F5A346;
}
#header_wrap #top_mv .mv_inner .mv_left .mv_ka {
  animation: fall 0.8s ease-out forwards, float 3s ease-in-out infinite;
  animation-delay: 1.2s, 2.5s;
  top: 300px;
  left: 150px;
  -webkit-text-stroke: 2px #EBC854;
  text-shadow: 5px 5px 0px #EBC854;
}
#header_wrap #top_mv .mv_inner .mv_left .mv_ra {
  animation: fall 0.8s ease-out forwards, float 3s ease-in-out infinite;
  animation-delay: 1.4s, 2.7s;
  top: 270px;
  left: 300px;
  -webkit-text-stroke: 2px #7AC1F2;
  text-shadow: 5px 5px 0px #7AC1F2;
}
#header_wrap #top_mv .mv_inner .mv_right {
  width: 55%;
  max-width: 710px;
}
#header_wrap #top_mv .mv_inner .mv_right img {
  width: 100%;
}
@media screen and (max-width: 1200px) {
  #header_wrap #top_mv .mv_inner {
    display: block;
    margin-top: 10px;
    padding: 0 10px;
  }
  #header_wrap #top_mv .mv_inner .mv_left {
    width: 100%;
    font-size: 100px;
    height: 90px;
    max-width: 800px;
    margin: 0 auto;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ko {
    top: 130px;
    left: 0;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_do {
    top: 50px;
    left: 12%;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_mo {
    top: 10px;
    left: 25%;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ha {
    animation: fall_ha 3s ease-out forwards, float 3s ease-in-out infinite;
    top: 0;
    left: 40%;
    font-size: 70px;
    transform: translateX(-50%) rotate(-9deg);
    padding: 10px 15px 20px 15px;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ta {
    top: 10px;
    left: 55%;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ka {
    top: 60px;
    left: 70%;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ra {
    top: 130px;
    left: 82%;
  }
  #header_wrap #top_mv .mv_inner .mv_right {
    width: 100%;
    max-width: 710px;
    margin: 0 auto;
  }
  #header_wrap #top_mv .mv_inner .mv_right img {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #header_wrap #top_mv .mv_inner {
    margin-top: 0;
    padding: 0 10px;
  }
  #header_wrap #top_mv .mv_inner .mv_left {
    width: 100%;
    font-size: clamp(60px, 13vw, 90px);
    height: 90px;
    max-width: 800px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: static;
    padding: 0 20px;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ko {
    position: static;
    text-shadow: 3px 3px 0px #D14F4F;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_do {
    position: static;
    text-shadow: 3px 3px 0px #2A6A95;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_mo {
    position: static;
    text-shadow: 3px 3px 0px #FF8EBC;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ha {
    font-size: 40px;
    transform: translateX(-50%) rotate(-9deg);
    padding: 15px 15px 15px 15px;
    position: static;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ta {
    position: static;
    text-shadow: 3px 3px 0px #F5A346;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ka {
    position: static;
    text-shadow: 3px 3px 0px #EBC854;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ra {
    position: static;
    text-shadow: 3px 3px 0px #7AC1F2;
  }
  #header_wrap #top_mv .mv_inner .mv_right {
    width: 100%;
    max-width: 710px;
    margin: 0 auto;
  }
  #header_wrap #top_mv .mv_inner .mv_right img {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  #header_wrap #top_mv .mv_inner {
    margin-top: 0;
    padding: 0 10px;
  }
  #header_wrap #top_mv .mv_inner .mv_left {
    font-size: clamp(40px, 13vw, 60px);
    height: 60px;
    max-width: 800px;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ko {
    top: 130px;
    left: 0;
    text-shadow: 2px 2px 0px #D14F4F;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_do {
    top: 50px;
    left: 12%;
    text-shadow: 2px 2px 0px #2A6A95;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_mo {
    top: 10px;
    left: 25%;
    text-shadow: 2px 2px 0px #FF8EBC;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ha {
    top: 0;
    left: 40%;
    font-size: 30px;
    transform: translateX(-50%) rotate(-9deg);
    padding: 8px 10px 12px 10px;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ta {
    top: 10px;
    left: 55%;
    text-shadow: 2px 2px 0px #F5A346;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ka {
    top: 60px;
    left: 70%;
    text-shadow: 2px 2px 0px #EBC854;
  }
  #header_wrap #top_mv .mv_inner .mv_left .mv_ra {
    top: 130px;
    left: 82%;
    text-shadow: 2px 2px 0px #7AC1F2;
  }
  #header_wrap #top_mv .mv_inner .mv_right {
    width: 100%;
    max-width: 710px;
    margin: 0 auto;
  }
  #header_wrap #top_mv .mv_inner .mv_right img {
    width: 100%;
  }
}

header {
  padding: 10px 0 0 0;
}
header .header_top {
  width: 98%;
  max-width: 1400px;
  display: flex;
  gap: 10px;
  justify-content: space-between;
  margin: 0 auto 10px auto;
}
header .header_top h1 {
  width: 40%;
  max-width: 485px;
}
header .header_top h1 a {
  transition: 0.5;
}
header .header_top h1 a img {
  width: 100%;
}
header .header_top h1 a:hover {
  opacity: 0.8;
}
header .header_top .header_right {
  min-width: 400px;
}
header .header_top .header_right dt {
  font-size: clamp(20px, 2.6vw, 35px);
  font-weight: bold;
  margin-bottom: 10px;
  letter-spacing: 2px;
  text-align: center;
}
header .header_top .header_right dd {
  background: linear-gradient(to right, #7AC1F2 0%, #A982DE 50%, #FF8EBC 100%);
  color: #fff;
  font-size: clamp(16px, 1.8vw, 20px);
  font-weight: bold;
  padding: 8px 10px;
  text-align: center;
  border-radius: 80px;
}
@media screen and (max-width: 1100px) {
  header .header_top {
    padding-right: 60px;
  }
  header .header_top .header_right dt {
    margin-bottom: 5px;
    line-height: 1.2;
  }
  header .header_top .header_right dd {
    padding: 8px;
  }
}
@media screen and (max-width: 767px) {
  header .header_top {
    display: block;
    padding-right: 0;
  }
  header .header_top h1 {
    width: 100%;
    max-width: 350px;
    margin: 0 auto 10px;
    padding: 0 10px;
  }
  header .header_top .header_right dt {
    margin-bottom: 5px;
    line-height: 1.5;
    font-size: clamp(22px, 4vw, 25px);
  }
  header .header_top .header_right dd {
    padding: 8px;
  }
}
@media screen and (max-width: 480px) {
  header .header_top h1 {
    padding-right: 70px;
  }
  header .header_top .header_right {
    min-width: 280px;
  }
  header .header_top .header_right dt {
    font-size: 19px;
  }
  header .header_top .header_right dd {
    padding: 8px 15px;
    font-size: 15px;
  }
}
header #header_menu {
  background-color: #fff;
  z-index: 99;
  position: relative;
}

/* ここからメインの内容 */
.top_news {
  background-color: #fff;
  border-radius: 80px;
  padding: 30px 70px;
  box-shadow: 0 3px 6px #ccc;
  max-width: 1344px;
  width: 90%;
  margin: -60px auto 0 auto;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.top_news:before {
  position: absolute;
  content: "";
  left: -40px;
  top: -50px;
  background-image: url(../img/top_ladybug.png);
  width: 130px;
  height: 175px;
}
.top_news:after {
  position: absolute;
  content: "";
  right: 0;
  top: -58px;
  background-image: url(../img/top_bus.png);
  background-repeat: no-repeat;
  width: 216px;
  height: 61px;
  animation: bus 10s ease-in-out infinite;
}
.top_news .h2_blue {
  width: 25%;
  max-width: 180px;
}
.top_news .news_box {
  width: 75%;
}
.top_news .news_box p {
  background-color: #81CB56;
  color: #fff;
  font-weight: bold;
  border-radius: 80px;
  margin-bottom: 10px;
  display: inline-block;
  padding: 7px 15px;
}
.top_news .news_box dl dt {
  font-size: 18px;
}
.top_news .news_box dl dd a {
  font-size: clamp(18px, 1.2vw, 22px);
  font-weight: bold;
  color: #2A6A95;
  text-decoration: underline;
  text-underline-offset: 7px;
  transition: 0.5s;
}
.top_news .news_box dl dd a:hover {
  color: #999;
}
@media screen and (max-width: 767px) {
  .top_news {
    display: block;
    padding: 30px 40px;
    border-radius: 50px;
  }
  .top_news:before {
    left: 20px;
    top: -10px;
    width: 78px;
    height: 105px;
    background-size: contain;
  }
  .top_news:after {
    right: 0;
    top: -30px;
    width: 130px;
    height: 37px;
    animation: bus 10s ease-in-out infinite;
    background-size: contain;
  }
  .top_news .h2_blue {
    width: 100%;
    max-width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  .top_news .h2_blue span {
    text-align: center;
  }
  .top_news .news_box {
    width: 100%;
  }
}

@keyframes bus {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-80px);
  }
  100% {
    transform: translateX(0);
  }
}
/* top_contents1 */
.top_contents1 {
  background: url(../img/bg_dot.jpg) repeat;
  text-align: center;
  margin-top: -100px;
  padding: 180px 10px 100px 10px;
  position: relative;
  z-index: -1;
}
.top_contents1 .concept_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
.top_contents1 .concept_inner .concept_left, .top_contents1 .concept_inner .concept_right {
  width: 25%;
  max-width: 261px;
}
.top_contents1 .concept_inner .concept_left img, .top_contents1 .concept_inner .concept_right img {
  width: 100%;
}
.top_contents1 .concept_inner .concept_left {
  animation: fall 0.8s ease-out forwards, float 3s ease-in-out infinite;
  animation-delay: 0.2s, 1.5s;
}
.top_contents1 .concept_inner .concept_right {
  animation: fall 0.8s ease-out forwards, float 3s ease-in-out infinite;
  animation-delay: 0.6s, 1.9s;
}
.top_contents1 .concept_inner .concept_center {
  width: 45%;
  line-height: 1.8;
}
.top_contents1 .concept_inner .concept_center h2 {
  font-size: clamp(24px, 3vw, 40px);
  font-weight: bold;
}
.top_contents1 .concept_inner .concept_center .concept_text {
  font-size: clamp(18px, 1.2vw, 20px);
  font-weight: bold;
}
@media screen and (max-width: 1100px) {
  .top_contents1 .concept_inner {
    flex-direction: column;
  }
  .top_contents1 .concept_inner .concept_center {
    font-size: clamp(16px, 0.9vw, 18px);
    width: 100%;
  }
  .top_contents1 .concept_inner .concept_center h2 {
    font-weight: bold;
  }
  .top_contents1 .concept_inner .concept_left, .top_contents1 .concept_inner .concept_right {
    width: 100%;
  }
}

@keyframes animal {
  0% {
    transform: translateY(-20px);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-20px);
  }
}
@keyframes animal2 {
  0% {
    transform: translate(-50%, -20px);
  }
  50% {
    transform: translate(-50%, 0);
  }
  100% {
    transform: translate(-50%, -20px);
  }
}
.top_category {
  padding: 100px 0;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .top_category {
    padding: 100px 0 0 0;
  }
}
.top_category ul {
  width: 96%;
  max-width: 1400px;
  display: flex;
  justify-content: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
  row-gap: 100px;
  margin: 0 auto;
}
.top_category ul li a {
  width: calc(25% - 60px);
  transition: 0.5s;
  position: relative;
}
.top_category ul li a:before {
  position: absolute;
  content: "";
  z-index: 3;
}
.top_category ul li a:hover:before {
  animation: animal 0.6s ease-in-out forwards;
}
.top_category ul li a dl dt {
  border-radius: 20px 20px 0 0;
  color: #fff;
  text-align: center;
  padding: 10px;
  background-color: #8CDB5E;
  font-size: clamp(20px, 1.5vw, 24px);
  font-weight: bold;
  z-index: 2;
}
.top_category ul li a dl dd {
  width: 100%;
}
.top_category ul li a dl dd img {
  width: 100%;
  height: auto;
  border-radius: 0 0 20px 20px;
  transition: 0.3s ease;
}
.top_category ul li a dl dd img:hover {
  filter: brightness(0.8);
}
.top_category ul .title_green a:before {
  left: calc(8vw + 80px);
  top: -50px;
  background-image: url(../img/top_zou.png);
  width: 93px;
  height: 88px;
  transition: 0.5s;
}
.top_category ul .title_green a dl dt {
  background-color: #8CDB5E;
}
.top_category ul .title_pink a:before {
  left: 50px;
  top: -30px;
  background-image: url(../img/top_risu.png);
  width: 51px;
  height: 58px;
}
.top_category ul .title_pink a dl dt {
  background-color: #FF8EBC;
}
.top_category ul .title_orange a:before {
  left: 155px;
  top: -55px;
  background-image: url(../img/top_usagi.png);
  width: 44px;
  height: 68px;
}
.top_category ul .title_orange a dl dt {
  background-color: #EBC854;
}
.top_category ul .title_blue a:before {
  top: -30px;
  left: calc(8vw + 120px);
  background-image: url(../img/top_kuma.png);
  width: 57px;
  height: 57px;
}
.top_category ul .title_blue a dl dt {
  background-color: #7AC1F2;
}
@media screen and (max-width: 1300px) {
  .top_category ul .title_green a:before {
    top: -78px !important;
  }
  .top_category ul .title_pink a:before {
    top: -48px !important;
  }
  .top_category ul .title_orange a:before {
    top: -58px !important;
  }
  .top_category ul .title_blue a:before {
    top: -47px !important;
  }
}
@media screen and (max-width: 1100px) {
  .top_category ul {
    flex-wrap: wrap;
    -moz-column-gap: 30px;
         column-gap: 30px;
    width: 90%;
  }
  .top_category ul li a {
    min-width: 200px;
  }
}

.recruit_banner {
  max-width: 1000px;
  margin: 0 auto 130px auto;
  width: 95%;
  background-color: #F8E6AC;
  padding: 30px 40px 30px 320px;
  border-radius: 20px;
  position: relative;
}
.recruit_banner:before {
  position: absolute;
  content: "";
  left: 30px;
  bottom: 0;
  background-image: url(../img/recruit_lady.png);
  width: 272px;
  height: 258px;
}
@media screen and (max-width: 767px) {
  .recruit_banner {
    padding: 20px 20px 300px 20px;
  }
  .recruit_banner:before {
    left: 50%;
    transform: translateX(-50%);
  }
  .recruit_banner .recruit_inner ul li a {
    max-width: 100%;
  }
}
.recruit_banner .recruit_inner h2 {
  font-size: clamp(20px, 1.8vw, 32px);
  font-weight: bold;
  color: #8E5913;
  text-align: center;
  margin-bottom: 10px;
}
.recruit_banner .recruit_inner p {
  font-size: clamp(18px, 1.2vw, 20px);
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
.recruit_banner .recruit_inner ul {
  display: flex;
  gap: 20px;
}
.recruit_banner .recruit_inner ul li a {
  width: 50%;
  background-color: #fff;
  padding: 7px 40px;
  color: #F5A346;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  transition: 0.5s;
  position: relative;
  border-radius: 10px;
}
.recruit_banner .recruit_inner ul li a:after {
  /*くのじマーク*/
  width: 12px;
  height: 12px;
  border-top: 2px solid #F5A346;
  border-right: 2px solid #F5A346;
  transform: rotate(45deg) translateY(-52%);
  right: 30px;
  top: 48%;
  position: absolute;
  content: "";
  transition: 0.5s;
}
.recruit_banner .recruit_inner ul li a:hover:after {
  right: 20px;
}
.recruit_banner .recruit_inner ul li a:hover {
  box-shadow: 0 0 10px #F5A346;
}
@media screen and (max-width: 1050px) {
  .recruit_banner .recruit_inner ul {
    flex-direction: column;
    justify-content: center;
    gap: 20px;
  }
  .recruit_banner .recruit_inner ul li a {
    width: 100%;
    max-width: 500px;
    padding: 7px 30px 7px 25px;
    display: block;
    margin: 0 auto;
  }
}
@media screen and (max-width: 380px) {
  .recruit_banner .recruit_inner ul li a {
    padding: 7px 15px;
  }
  .recruit_banner .recruit_inner ul li a:after {
    display: none;
  }
}

.top_access {
  max-width: 1000px;
  margin: 0 auto 50px auto;
  width: 95%;
}
.top_access .h2_blue {
  text-align: center;
  margin-bottom: 30px;
}
.top_access .h2_blue span {
  text-align: center;
}
.top_access .access_inner {
  display: flex;
  gap: 4vw;
}
.top_access .access_inner .access_left {
  width: 40%;
}
.top_access .access_inner .access_left .access_logo {
  margin-bottom: 30px;
}
.top_access .access_inner .access_left .access_address {
  margin-bottom: 20px;
}
.top_access .access_inner .access_left .color_red {
  color: #D14F4F;
  text-decoration: underline;
}
.top_access .access_inner .access_map {
  width: 60%;
}
.top_access .access_inner .access_map iframe {
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .top_access .access_inner {
    flex-direction: column;
  }
  .top_access .access_inner .access_left {
    width: 100%;
  }
  .top_access .access_inner .access_left p {
    text-align: center;
  }
  .top_access .access_inner .access_map {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
}

/*ページトップボタン*/
#pagetop {
  text-align: center;
  position: fixed;
  right: 1vw;
  bottom: 1vw;
  z-index: 990;
}
#pagetop .pagetop_btt {
  cursor: pointer;
  transition: 0.3s;
}
#pagetop .pagetop_btt img {
  width: 85%;
  height: 85%;
}
#pagetop .pagetop_btt:hover {
  transform: translateY(-7px);
}
@media screen and (max-width: 767px) {
  #pagetop {
    display: block;
  }
  #pagetop .pagetop_btt {
    display: block;
    text-align: right;
  }
  #pagetop .pagetop_btt img {
  width: 55%;
  height: 55%;
}
}

/*フッターここから*/
@keyframes car {
  0% {
    transform: translateX(101px);
  }
  100% {
    transform: translateX(-120vw);
  }
}
footer .footer_top {
  width: 100%;
  position: relative;
  overflow: hidden;
}
footer .footer_top img {
  width: 100%;
  height: auto;
}
footer .footer_top:after {
  position: absolute;
  content: "";
  bottom: -3px;
  background-image: url(../img/footer_car.png);
  width: 12vw;
  max-width: 101px;
  height: 7vw;
  max-height: 58px;
  background-size: contain;
  background-repeat: no-repeat;
  animation: car 10s linear infinite;
}
footer .footer_main {
  background: url(../img/footer_green.jpg) repeat;
}
footer .footer_main .footer_inner {
  display: flex;
  justify-content: center;
  width: 95%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 50px 0 10px 0;
}
footer .footer_main .footer_inner .footer_left {
  color: #fff;
  width: 30%;
  max-width: 378px;
}
footer .footer_main .footer_inner .footer_left dt {
  margin-bottom: 20px;
}
footer .footer_main .footer_inner .footer_left dt a {
  transition: 0.5s;
}
footer .footer_main .footer_inner .footer_left dt a:hover {
  opacity: 0.8;
}
footer .footer_main .footer_inner .footer_left dd {
  font-weight: bold;
}
footer .footer_main .footer_inner .footer_left dd .footer_address {
  font-size: clamp(18px, 1.2vw, 22px);
  margin-bottom: 30px;
}
footer .footer_main .footer_inner .footer_left dd .footer_tel {
  font-size: clamp(18px, 1.2vw, 26px);
}
footer .footer_main .footer_inner .footer_left dd .footer_mail {
  font-size: clamp(16px, 1.2vw, 22px);
}
footer .footer_main .footer_inner .footer_right {
  width: 80%;
  display: flex;
  justify-content: flex-end;
  gap: 30px;
}
footer .footer_main .footer_inner .footer_right dl {
  width: calc(33.3333333333% - 60px);
  min-width: 221px;
  font-size: clamp(18px, 1.2vw, 20px);
  font-weight: bold;
}
footer .footer_main .footer_inner .footer_right dl dt {
  border-radius: 20px;
  padding: 10px 20px;
  color: #BF5668;
  background-color: #fff;
  text-align: center;
  margin-bottom: 30px;
}
footer .footer_main .footer_inner .footer_right dl .dt_a {
  padding: 0;
}
footer .footer_main .footer_inner .footer_right dl .dt_a a {
  width: 100%;
  height: 100%;
  display: block;
  color: #586197;
  padding: 10px 20px;
  border-radius: 20px;
  transition: 0.5s;
}
footer .footer_main .footer_inner .footer_right dl .dt_a a:hover {
  box-shadow: 0 0 10px #586197;
  color: #7AC1F2;
}
footer .footer_main .footer_inner .footer_right dl dd ul {
  padding: 0 15px;
}
footer .footer_main .footer_inner .footer_right dl dd ul li {
  margin-bottom: 20px;
}
footer .footer_main .footer_inner .footer_right dl dd ul li a {
  color: #fff;
  transition: 0.3s;
}
footer .footer_main .footer_inner .footer_right dl dd ul li a:hover {
  color: #116832;
}
@media screen and (max-width: 1100px) {
  footer .footer_main .footer_inner .footer_left {
    width: 100%;
  }
  footer .footer_main .footer_inner .footer_right {
    display: none;
  }
}
footer .copyright {
  text-align: center;
  color: #fff;
  font-size: 12px;
  padding: 5px 10px 30px 10px;
}

